/*MEDIA*/
@media (max-width: 1850px) {


}
@media (max-width: 1550px) {
    .block-products .slider-nav {
        position: static;
        margin-top: -10px;
        margin-bottom: 20px;
    }
    .block-products .slick-arrow {
        position: static !important;
    }
    .block-products .slider-nav .container {
        display: flex;
        justify-content: center;
        column-gap: 20px;
    }


}
@media (max-width: 1350px) {
    .top-footer{
        padding-right: 0;
    }
    ul.footer-mnu{
        justify-content: end;
    }
    .index-product.slider-products .item-product {
        margin-left: 10px;
        margin-right: 10px;
    }
    .index-product.slider-products {
        margin-left: -10px;
        margin-right: -10px;
    }


}
@media (min-width: 1200px){

      
}
@media (max-width: 1199px){
   .top-header .box-contacts,
   .top-header .box-contacts .wrap-address{
        column-gap: 20px;
   }
   .top-header .container {
        grid-template-columns: 220px 1fr;
    }
    .bottom-header .grid-mnu-search{
        column-gap: 20px;
    }
    .bottom-header .grid-mnu-search nav.top_menu {
        width: 87%;
    }
    .header-search.active{
        width: 98%;
    }

    .block-slider .box-text {
        padding: 10px 25px;
    }
    .block-slider .slick-arrow {
        width: 25px;
        height: 25px;
    }
    .block-slider .slick-arrow svg {
        width: 25px;
        height: 25px;
    }
    .block-slider .wrap-slide{
        min-height: auto;
    }
    .block-slider .box-text .name {
         line-height: 110%;
    }


}

@media (min-width: 992px) {
    /*button.navbar-toggler,
    .mobile-block,
    .filter-mobile{
        display: none;
    }*/
    .navbar-toggler,
    .mobile-block{
        display: none;
    }


}

@media (max-width: 991px) {
    body, html{
        font-size: 16px;
    }
    

    input.form-control, 
    textarea.form-control,
    select.form-control:not([size]):not([multiple]){
        height: 45px;
        margin-bottom: 10px;
        padding: 10px 17px;
    }
    textarea.form-control{
        height: 95px;
    }


    .main-content img[style="float: left;"], 
    .main-content img.img-left {
        margin-right: 20px;
        margin-bottom: 20px;
    }
    .main-content img[style="float: right;"], 
    .main-content img.img-right {
        margin-left: 20px;
        margin-bottom: 20px;
    }

    .main-content img {
        margin-bottom: 20px;
    }

    
    button.btn.close-modal svg {
        width: 100%;
        height: 100%;
    }
    button.btn.close-modal svg path {
        stroke: #ffffff;
    }
    button.btn.close-modal {
        right: 10px;
        top: 10px;
        padding: 0;
        width: 25px;
        height: 25px;
    }

    /**/
    .top-header .box-contacts .clock{
        display: none;
    }
    .top-header{
        padding-right: 60px;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .bottom-header .container{
        grid-template-columns: 1fr;
    }
    .bottom-header .box-calback,
    .btn-search{
        display: none;
    }
    .bottom-header{
        padding-top: 0;
        padding-bottom: 0;
    }

    .index-category {
        grid-template-columns: repeat(2, 1fr);
    }
    .index-product {
        grid-template-columns: repeat(2, 1fr);
    }
    .gallery-main{
        grid-template-columns: repeat(2, 1fr);
    }
    ul.wrap-mnu{
        row-gap: 15px;
        margin: 20px 0;
    }
    ul.wrap-mnu li {
        width: 100%;
    }
    .mobile-block .soc-but{
        justify-content: start;
    }
    .mobile-block>div {
        margin-bottom: 15px;
    }
    .header-search{
        display: none;
    }
    .mobile-block .header-search {
        display: block;
        position: static;
        opacity: 1;
        width: 100%;
        pointer-events: all;
        margin-bottom: 20px;
    }
    .bottom-header .grid-mnu-search nav.top_menu {
        width: 100%;
    }
    .index-news {
        grid-template-columns: repeat(2, 1fr);
    }
    .block-about .box-img{
        max-width: 100%;
    }
    .block-about .box-img{
        position: static;
        height: auto;
    }
    .block-about .wrap-about{
        padding: 0;
    }
    .index-product .item-product .name{
        padding: 15px 10px 5px;
    }
    .index-product .item-product .art {
        padding: 0 10px;
    }
    .index-product .item-product .wrap-price{
        padding: 20px 10px;
    }
    .index-product .item-product{
        padding-bottom: 80px;
    }
    .form_basket .box-delivery .type_delivery{
        width: 100%;
    }
    .form_basket textarea.form-control[name="note"] {
        height: 99px;
    }

}

@media (min-width: 769px) {

    
}

@media (max-width: 768px) {
    .top-header .box-contacts .address{
        display: none;
    }
    .top-header .soc-but {
        display: none;
    }

    .top-footer{
        grid-template-columns: 1fr;
    }
    .top-footer .box-logo {
        text-align: center;
    }
    ul.footer-mnu {
        justify-content: center;
    }
    .bottom-footer {
        grid-template-columns: 1fr;
        row-gap: 20px;
    }
    .bottom-footer .box-scripts{
        text-align-last: left;
    }
    .bottom-footer .box-galaxy {
        justify-content: start;
    }

    .wrap-slider-product .slider-for .box-image {
        height: 300px;
    }
    .page-product .product-top-grid {
        grid-template-columns: 100%;
    }

    .block-plus .grid-plus{
        grid-template-columns: 1fr 1fr;
    }
    
}

@media (max-width: 575px) {
    .modal-form h3{
        font-size: var(--fz35);
    }
    .gallery-main a.photos {
        height: 190px;
    }
    .gallery-main{
        gap: 10px;
    }
    .block-form .grid-form {
        grid-template-columns: 1fr;
        row-gap: 20px;
    }
    .block-form .descr{
        margin-top: 10px;
    }

    .index-product .item-product .wrap-price {
        flex-wrap: wrap;
    }
    .index-product .item-product .wrap-price .box-price {
        width: 100%;
        display: flex;
        align-items: center;
        column-gap: 10px;
        justify-content: center;
    }
    .index-product .item-product .wrap-price{
        justify-content: center;
    }
    .index-product .item-product {
        padding-bottom: 105px;
    }

    .block-contacts {
        grid-template-columns: 1fr;
    }
    .block-contacts .box-text {
        padding: 30px 20px 30px;
    }
    .wrap-map {
        height: auto;
    }

    /*.card{
        grid-template-columns: 76px 1fr;
    }*/
    .card {
        display: flex    ;
        flex-direction: row;
        flex-wrap: wrap;
        column-gap: 0;
        row-gap: 10px;
    }
    .card .img_wrapper_basket {
        width: 76px;
    }
    .card .card_name {
        width: calc(100% - 76px);
        padding: 0 10px;
    }
    .card .card_del a {
        font-size: 0;
    }
    .card .card_num {
        width: 112px;
    }
    .card .card_del {
        width: 20px;
    }
    .card .card_price {
        width: calc(100% - 112px - 20px);
    }
    .form_basket .grid{
        grid-template-columns: 1fr;
    }
    .form_basket .heading-delivery {
        font-size: var(--fz24);
        margin-bottom: 10px;
    }
    .form_basket .box-delivery{
        margin-bottom: 10px;
    }
    .box-btn-cart>div {
        max-width: 100%;
        width: 100%;
    }



}

@media (min-width: 481px) {
   
}

@media (max-width: 480px) {
    body, html {
        font-size: 15px;
    }

    
    .main-content img[style="float: left;"], 
    .main-content img.img-left{
        float: none !important;
        width: 100%;
        max-width: 100%;
        margin-right: 0;
    }
    .main-content img[style="float: right;"], 
    .main-content img.img-right{
        float: none !important;
        width: 100%;
        max-width: 100%;
        margin-left: 0;
    }
    /**/
    .heading-main,
    .block-form .heading-form{
        font-size: var(--fz40);
    }
    .grid-plus {
        grid-template-columns: 1fr;
    }
    .index-category .item-category .box-img,
    .index-product .item-product .box-img,
    .index-news .box-img {
        height: 100px;
    }
    .index-category,
    .index-product{
        gap: 10px;
    }

    .gallery-main{
        grid-template-columns: 100%;
    }
    .gallery-main a.photos {
        height: auto;
    }
    .top-header .box-contacts, 
    .top-header .box-contacts .wrap-address {
        column-gap: 0;
    }
    header a.btn-cart span#header_total_price {
        display: none;
    }
    header .cart{
        min-width: 40px;
    }
    .top-header .container {
        grid-template-columns: 200px 1fr;
        column-gap: 10px;
    }
    .index-product.slider-products .item-product {
        margin-left: 5px;
        margin-right: 5px;
    }
    .index-product.slider-products {
        margin-left: -5px;
        margin-right: -5px;
    }
    .index-news .item-news .news-date{
        top: 5px;
        right: 5px;
        padding: 5px 15px;
    }
    .btn_up svg {
        width: 55px;
        height: 50px;
    }
    .index-category .name{
        line-height: 120%;
    }

    .slider-nav-product .box-image{
        height: 100px;
    }
    .wrap-slider-product .slider-for .box-image {
        height: 230px;
    }
    .modal_flash .modal_footer a.btn-main {
        width: 100%;
        max-width: 100%;
    }
    
}

@media (max-width: 480px) {
   .block-plus .grid-plus {
        grid-template-columns: 1fr;
    }   
}